"use strict";

var _parentType = [{
    "id": "01",
    "name": "化学原料"
}, {
    "id": "02",
    "name": "颜料油漆"
}, {
    "id": "03",
    "name": "化妆品"
}, {
    "id": "04",
    "name": "燃料油脂"
}, {
    "id": "05",
    "name": "医药"
}, {
    "id": "06",
    "name": "五金金属"
}, {
    "id": "07",
    "name": "机械设备"
}, {
    "id": "08",
    "name": "手工器械"
}, {
    "id": "09",
    "name": "科学仪器"
}, {
    "id": "10",
    "name": "医疗器械"
}, {
    "id": "11",
    "name": "家用电器"
}, {
    "id": "12",
    "name": "运输工具"
}, {
    "id": "13",
    "name": "军用烟火"
}, {
    "id": "14",
    "name": "珠宝钟表"
}, {
    "id": "15",
    "name": "乐器"
}, {
    "id": "16",
    "name": "办公工具"
}, {
    "id": "17",
    "name": "橡胶制品"
}, {
    "id": "18",
    "name": "皮革箱包"
}, {
    "id": "19",
    "name": "建筑材料"
}, {
    "id": "20",
    "name": "家具"
}, {
    "id": "21",
    "name": "厨房洁具"
}, {
    "id": "22",
    "name": "绳网袋篷"
}, {
    "id": "23",
    "name": "纺织纱线"
}, {
    "id": "24",
    "name": "布料床单"
}, {
    "id": "25",
    "name": "服装鞋帽"
}, {
    "id": "26",
    "name": "花边配饰"
}, {
    "id": "27",
    "name": "地毯席垫"
}, {
    "id": "28",
    "name": "体育玩具"
}, {
    "id": "29",
    "name": "食品"
}, {
    "id": "30",
    "name": "小食配料"
}, {
    "id": "31",
    "name": "水果花木"
}, {
    "id": "32",
    "name": "啤酒饮料"
}, {
    "id": "33",
    "name": "酒"
}, {
    "id": "34",
    "name": "烟草烟具"
}, {
    "id": "35",
    "name": "广告贸易"
}, {
    "id": "36",
    "name": "金融物管"
}, {
    "id": "37",
    "name": "建筑修理"
}, {
    "id": "38",
    "name": "通讯传媒"
}, {
    "id": "39",
    "name": "运输旅行"
}, {
    "id": "40",
    "name": "材料处理"
}, {
    "id": "41",
    "name": "教育娱乐"
}, {
    "id": "42",
    "name": "技术服务"
}, {
    "id": "43",
    "name": "餐饮酒店"
}, {
    "id": "44",
    "name": "医疗园艺"
}, {
    "id": "45",
    "name": "法律"
}];
var state = [{
    "id": 0,
    "value": "不限"
}, {
    "id": 101,
    "value": "待审中"
}, {
    "id": 104,
    "value": "已初审"
}, {
    "id": 102,
    "value": "已注册"
}, {
    "id": 103,
    "value": "已驳回"
}, {
    "id": 100,
    "value": "已销亡"
}];
var queryType = [{
    "id": 1,
    "value": "完全相同"
}, {
    "id": 2,
    "value": "部分相同"
}, {
    "id": 3,
    "value": "任意位置加汉字"
}, {
    "id": 4,
    "value": "变汉字"
}, {
    "id": 5,
    "value": "减汉字"
}, {
    "id": 6,
    "value": "含在其他商标中"
}, {
    "id": 7,
    "value": "内含其他商标"
}, {
    "id": 8,
    "value": "换序"
}, {
    "id": 9,
    "value": "逆序"
}, {
    "id": 10,
    "value": "读音相同"
}];

var classes = {
    "01": "化学原料",
    "02": "颜料油漆",
    "03": "化妆品",
    "04": "燃料油脂",
    "05": "医药",
    "06": "五金金属",
    "07": "机械设备",
    "08": "手工器械",
    "09": "科学仪器",
    "10": "医疗器械",
    "11": "家用电器",
    "12": "运输工具",
    "13": "军火烟火",
    "14": "珠宝钟表",
    "15": "乐器",
    "16": "办公文具",
    "17": "橡胶制品",
    "18": "皮革箱包",
    "19": "建筑材料",
    "20": "家具",
    "21": "厨房洁具",
    "22": "绳网袋篷",
    "23": "纺织纱线",
    "24": "布料床单",
    "25": "服装鞋帽",
    "26": "花边配饰",
    "27": "地毯席垫",
    "28": "体育玩具",
    "29": "食品",
    "30": "小食配料",
    "31": "水果花木",
    "32": "啤酒饮料",
    "33": "酒",
    "34": "烟草烟具",
    "35": "广告贸易",
    "36": "金融物管",
    "37": "建筑修理",
    "38": "通讯传媒",
    "39": "运输旅行",
    "40": "材料加工",
    "41": "教育娱乐",
    "42": "技术服务",
    "43": "餐饮酒店",
    "44": "医疗园艺",
    "45": "法律"
};

var keywordData = {
	"10": ["按摩器械", "医疗器械和仪器", "口罩", "奶瓶", "性玩具", "矫形用物品", "避孕用品", "静脉曲张用长袜"],
	"11": ["灯", "电炊具", "冰箱", "空气净化设备", "龙头", "浴室装置", "太阳能热水器", "浴霸", "抽水马桶", "水净化设备和机器", "电暖器"],
	"12": ["汽车", "自行车", "电动自行车", "轮椅", "婴儿车", "运载工具内装饰品", "儿童安全座", "轮胎", "游艇"],
	"13": ["火器", "火药", "烟火", "爆竹", "个人防护用喷雾", "弹药", "鞭炮", "火药棉"],
	"14": ["首饰盒", "翡翠", "珠宝首饰", "宝石", "护身符（首饰）", "银制工艺品", "表", "钟表", "戒指（首饰）", "钥匙圈"],
	"15": ["乐器", "电子琴", "吉他", "钢琴", "乐器键盘", "笛膜", "口琴", "小提琴", "琵琶", "鼓", "号"],
	"16": ["纸", "纸巾", "请帖", "印刷品", "期刊", "保鲜膜", "订书机", "文具", "墨水", "笔", "绘画材料", "复写纸", "纸桌布"],
	"17": ["农业用塑料膜", "非金属软管", "保温用非导热材料", "合成橡胶", "软管用非金属接头", "绝缘、隔热、隔音用材料"],
	"18": ["书包", "包", "手提包", "旅行包", "行李箱", "钱包", "婴儿背袋", "伞", "手杖", "马鞍", "皮凉席", "皮垫", "帆布箱"],
	"19": ["木地板", "木材", "大理石", "瓷砖", "非金属门", "非金属水管", "非金属楼梯", "建筑玻璃"],
	"20": ["家具", "床垫", "沙发", "非金属桶", "软木工艺品", "竹木工艺品", "枕头", "野营睡袋", "室内百叶帘", "婴儿学步车"],
	"21": ["铁锅", "厨房用具", "日用玻璃器皿", "瓷器", "陶器", "茶具（餐具）", "酒具", "衣架", "垃圾桶", "牙刷", "化妆用具", "杯", "拖把", "梳", "除蚊器"],
	"22": ["绳索", "网", "帐篷", "编织袋", "防水帆布", "羽绒", "纤维纺织原料"],
	"23": ["纱", "线", "尼龙线", "棉线", "毛线", "开司米", "绒线", "精纺棉", "人造线"],
	"24": ["布", "帘子布", "纺织品制壁挂", "纺织品毛巾", "家具遮盖物", "被子", "床上用覆盖物"],
	"25": ["成品衣", "服装", "童装", "内衣", "皮衣", "婴儿全套衣", "游泳衣", "防水服", "戏装", "鞋", "帽", "袜", "手套", "围巾", "腰带", "婚纱"],
	"26": ["绣花饰品", "花边", "胸针", "发夹", "钮扣", "拉链", "假发", "针", "假花", "发带"],
	"27": ["地毯", "席", "汽车用垫毯", "防滑垫", "橡胶地垫", "墙纸", "体操垫", "非纺织品制壁挂"],
	"28": ["游戏器具", "游戏机", "玩具", "棋", "运动用球", "锻炼身体器械", "滑板", "护腰", "钓鱼用具", "羽毛球"],
	"29": ["肉", "食用燕窝", "鱼制食品", "水果罐头", "腌制蔬菜", "干枣", "蛋", "牛奶", "食用油", "加工过的坚果", "干食用菌"],
	"30": ["咖啡", "茶", "糖", "蜂蜜", "糕点", "米", "谷粉制食品", "冰淇淋", "调味品", "包子", "饺子"],
	"31": ["装饰用干花", "自然花", "活家禽", "新鲜水果", "新鲜蔬菜", "动物食品", "圣诞树", "谷（谷类）"],
	"32": ["啤酒", "水（饮料）", "矿泉水（饮料）", "植物饮料", "可乐", "汽水", "杏仁糖浆", "奶茶（非奶为主）"],
	"33": ["酒", "葡萄酒", "黄酒", "开胃酒", "烧酒", "白兰地", "威士忌", "清酒", "鸡尾酒", "米酒", "朗姆酒", "白酒"],
	"34": ["烟草", "雪茄烟", "电子香烟", "烟斗", "香烟盒", "烟灰缸", "火柴", "吸烟用打火机", "香烟过滤嘴"],
	"35": ["广告", "计算机网络上的在线广告", "商业中介服务", "特许经营的商业管理", "替他人推销", "职业介绍所", "复印服务", "会计"],
	"36": ["保险", "银行", "金融服务", "艺术品估价", "不动产代理", "经纪", "典当", "信托"],
	"37": ["建筑", "室内装潢", "电器的安装和修理", "汽车保养和修理", "钟表修理", "家具保养", "干洗", "车辆服务站"],
	"38": ["无线广播", "信息传送", "电话通讯", "电话会议服务", "提供互联网聊天室", "无线电通信", "电视播放", "电子邮件", "传真发送", "视频点播传输"],
	"39": ["运输", "搬迁", "汽车出租", "快递服务（信件或商品）", "观光旅游", "旅行社（不包括预定旅馆）", "物流运输", "船舶经纪"],
	"40": ["纺织品精加工", "服装制作", "服装修改", "照片冲印", "空气净化", "艺术品装框"],
	"41": ["培训", "幼儿园", "家教服务", "组织表演（演出）", "摄影", "娱乐", "健身俱乐部（健身和体能训练）", "游乐园", "经营彩票", "导游服务", "剧本编写"],
	"42": ["质量检测", "替他人提供和开发新产品", "包装设计", "室内装饰设计", "服装设计", "计算机编程", "无形资产评估", "平面美术设计"],
	"43": ["饭店", "快餐馆", "咖啡馆", "茶馆", "餐厅", "旅馆预订", "养老院", "托儿所", "动物寄养", "自助餐馆", "提供野营场地设施"],
	"44": ["医院", "牙科", "整形外科", "美容院", "理发店", "化妆师服务", "公共卫生浴", "园艺", "眼镜行", "疗养院", "水产养殖服务"],
	"45": ["私人保镖", "家务服务", "服装出租", "计划和安排婚礼服务", "婚姻介绍", "知识产权咨询", "诉讼服务", "版权管理"],
	"01": ["肥料", "化学肥料", "活性炭", "化学试纸", "纸浆", "气体净化剂", "除水垢剂", "杀虫剂", "相纸", "漂洗剂"],
	"02": ["防污涂料", "油漆", "染料", "颜料", "印刷油墨", "防腐蚀剂", "天然树脂", "食用色素", "激光打印机墨盒"],
	"03": ["香皂", "洗面奶", "护发素", "化妆品", "口红", "唇膏", "面膜", "唇彩", "香水", "香精油", "牙膏"],
	"04": ["工业用油脂", "润滑油", "润滑剂", "汽油", "酒精（燃料）", "工业用蜡", "蜡烛", "除尘制剂"],
	"05": ["人用药", "消毒剂", "中药药材", "药酒", "婴儿食品", "婴儿奶粉", "医用营养品", "杀虫剂", "卫生巾", "婴儿尿布"],
	"06": ["金属水管", "金属门", "金属建筑材料", "五金器具", "金属锁", "保险柜", "金属标志牌", "钥匙", "金属包装容器", "普通金属艺术品"],
	"07": ["榨油机", "洗碗机", "家用豆浆机", "洗衣机", "非手动的手持工具", "发电机", "清洁用吸尘装置", "制氧、制氮设备", "印刷机"],
	"08": ["农业器具（手动的）", "园艺工具（手动的）", "剃须刀", "手工操作的手工具", "剪刀", "刀叉餐具", "修指甲刀"],
	"09": ["计算机", "衡器", "手机", "导航仪器", "电话机套", "扬声器音箱", "照相机（摄影）", "眼镜", "电池", "开关插座", "智能手机用保护套", "手机屏幕专用保护膜", "自拍杆"]
}